/* Node Landing Page  */
.page-node-6359 *{
    /* box-sizing:border-box; */
    /* color:#111111; */
}
.page-node-6359 .container.white .row,
.page-node-6359 .container.white {
max-width:100%;
width:100%;
padding:0;
margin:0;
}
@media screen and (min-width:720px){
    .page-node-6359 .avatars img{
        width:75%;
    }
}
.page-node-6359 .avatars img{
/*
    width:150px;
    border-radius:150px;
    border:5px solid white;
    margin: 0 25px 40px;
*/
margin: auto;
}
.page-node-6359 .yellow{
    
    font-size: 36px;
    line-height:55px;
    color:#ffd744;
}
.page-node-6359 .caps{
    font-family:'AvenirNextLTW01-DemiCn';
    color:#ffffff;
}
.page-node-6359 #block-system-main .small.caps{
    font-family:'AvenirNextLTW01-DemiCn';
    font-size: 21px;
    line-height:62px;
}
.page-node-6359 #block-system-main .large.caps{
    font-size:52px ;
    line-height:62px ;
}
.page-node-6359 #block-system-main .datelocation{
    font-size:24px;
    line-height:36px;
    color:#ffffff;
    
    margin:0 0 50px;
}
.page-node-6359 .johndan{
    background:black url(../images/Unsplash-WolfgangMoritzer-Mountains-EDITED-min-3.jpg);
    background-size:cover;
}
.page-node-6359 #block-system-main .johndan .button,
.page-node-6359 #block-system-main .regfees .button{
    height:56px;
    margin:15px auto !important;
    padding:15px;
    border-radius:5px;
    background: none repeat scroll 0 0 #BE4D00 !important;
    border-radius: 3px 3px 3px 3px !important;
    color: #FFFFFF !important;
    font-size: 20px !important;
    font-weight: 200 !important;
    margin: 0;
    padding: 15px 15px;
    text-align:center;
    float:none;
    text-transform: uppercase !important;
    font-family:'AvenirNextLTW01-DemiCn';
    letter-spacing: 2px;
	word-spacing: 2px;
    -webkit-appearance: none;
    border: 0;
    cursor: pointer;
    width:190px !important;
}

.page-node-6359 .social{
    margin: 0;
	height: 45px;
}
.page-node-6359 .social div#block-widgets-s-rh-print-only-widget {
    padding: 0;
}

.page-node-6359 .social div#block-widgets-s-new-rh-share-widget {
    padding: 0;
}
.page-node-6359 .section{
       border-bottom:1px solid lightgray;
       padding: 50px 0;
       text-align:center;
}
.page-node-6359 .section.johndan{
       padding: 50px 0 0px;
}


.page-node-6359 .partnership{
    /* background:#eeede8; */
    margin:0;
    text-align: center;
    font-weight: bold;
    font-family: Ubuntu, arial;
    font-size: 14px !important;
    color: #111;
}
.page-node-6359 .partnership img{
	margin: 40px 0;
}
.page-node-6359 .partnership .partner-logo img.rh {
    padding-top: 7px;
}
.page-node-6359 .partnership .partner-logo {
    width: 38%;
    float: left;
    margin: 0px 6%;
}

.page-node-6359 .partnership {
    min-height: 160px;
}
.page-node-6359 .partnership,
.page-node-6359 .schedule{
     text-align:center;
}
.page-node-6359 .schedule{
    /* border-bottom:1px solid gray; */
    padding: 50px 0 0;
    margin:0;
}

.page-node-6359 #block-system-main div.first_p {
       text-align:left;
       
       font-style:italic;
       font-size: 20px ;
       line-height: 32px ;
       color:#111111;
       margin:0 0 20px;
}
.page-node-6359 div.second_p{
       text-align:left;
       margin:0 0 40px;
       font-size:16px !important;
       line-height:26px !important;
       color:#111111;
}
.page-node-6359 .podcast{
    margin:0;
    padding:15px 0;
    background:#eaeaea;
    
    font-weight:bold;
    font-size:14px;
    line-height:26px;
}
.page-node-6359 .em-audio-player{
    margin:20px auto 10px;
    background:#eaeaea;
    width:100% !important;
    border-radius:0px;
    clear:both;
    display:block;
}
.page-node-6359 .section-inner{
    max-width:770px;
    margin:auto;
}

.page-node-6359 .italics,
.page-node-6359 .bold{
    font-size:16px;
    line-height:26px;
}
.page-node-6359 .heading{
    font-family: 'AvenirNextCondensed-Medium' Book,Oswald;
    font-size: 20px;
    line-height: 38px ;
}
.page-node-6359 .heading{
    font-size:20px;
    line-height:38px
}
.page-node-6359 .italics{
    font-style:italic;
    
}

.page-node-6359 .regfees .top{
    padding:0 100px 80px;

}
.page-node-6359 .regs p{
    padding:0;

}
.page-node-6359 .regs .aleo{
    font-size:26px;
    line-height:26px;
}
.page-node-6359 .regpricing,
.page-node-6359 .studpricing{
    float: left;
    margin: 0 0 40px 0;
    width: 48%;
    border: 1px solid lightgray;
    padding: 40px 0;
    box-sizing: border-box;
	margin-right: 2%
}
.page-node-6359 .studpricing{
    float:right;
	margin-left: 2%;
	margin-right: 0;
}
.page-node-6359 .regnow{
    padding:15px 0 0;
    display:block;
    clear:both;
}
@media screen and (min-width:520px){

   .page-node-6359 .regnow{
    padding: 0 0;

    }

}

.studpricing span.aleo.red.bold,
.regpricing span.aleo.red.bold  {
    line-height: 35px;
}
.page-node-6359 .groups{
    padding:  25px 0 0;
    clear:both;
    

}
.page-node-6359 .ubuntu{
    font-family:Ubuntu ;
    font-weight:bold;
}
.page-node-6359 .aleo{
    
}
.page-node-6359 .bold{
    font-weight:bold;
}
.page-node-6359 .italic{
    font-style:italic;
}

.page-node-6359 .section a{
    
    font-weight:bold;
    /* color: #BE4D00; */
}
.page-node-6359 .map{
    margin:80px 0 0;
}
.page-node-6359 .accomodations .accomodations{
    padding:0px 100px 80px;
}

.page-node-6359 .hotels{
overflow:hidden;
width:
}
.page-node-6359 .hotel{
box-sizing: border-box;
width:46%;
float:left;
min-height:250px;

}
.page-node-6359 .hotel:nth-child(odd){
    float:left;
    clear:both;
    margin:0 2% 60px 2%;
}
.page-node-6359 .hotel:nth-last-child(1):nth-child(odd) {
   	margin:auto;
  	float:none;
  	}
.page-node-6359 .hotel:nth-child(even){
    float:right;
    margin:0 2% 60px 2%;
}
/* commenting out the below code per Brent's instructions BOT 1/27/2016 */
/*.page-node-6359 .hotel:nth-child(7){
clear:both;
margin:0 25%;
width:50%;
text-align:center;
}*/
.page-node-6359 #block-system-main .questions p {
    margin: 0 100px;
}




@media screen and (max-width:720px){

.page-node-6359 .regpricing,
.page-node-6359 .studpricing{
    float:left;
    margin:2.5% 10% ;
    width:80%;

}

.page-node-6359 .hotel,
.page-node-6359 .hotel:nth-child(7){
    width:100%;
    margin:15px 0;
    min-height:0;
}
.page-node-6359 .hotel:nth-child(odd),
.page-node-6359 .hotel:nth-child(even){
    margin:0 0 60px 0;
}
.page-node-6359 .regfees .top,
.page-node-6359 .accomodations .accomodations {
padding: 0 0 80px;
}
.page-node-6359 .section-inner {
    padding: 0 20px;
}
.page-node-6359 #block-system-main .questions p {
    margin: 0;
}
.page-node-6359 .partnership {
    padding-left: 20px;
    padding-right: 20px;
}
.page-node-6359 #block-widgets-s-new-rh-share-widget h2 {
    display: none;
}
.page-node-6359 #block-widgets-s-new-rh-share-widget {
    width: 100%;
}
.page-node-6359 span.share-widget,
.page-node-6359 #block-widgets-s-new-rh-share-widget .totalCount {
    width: 40px;
    height: auto !important;
    top: 1px;
    position: relative;
    font-size: 19px !important;
    line-height: 19px !important;
}
.page-node-6359 .eventlocation.section {
	padding-left: 40px;
	padding-right: 40px;
}
.page-node-6359 .partnership .partner-logo {
    width: 100%;
}
.page-node-6359 .partnership {
    min-height: 315px;
}
}
